Page MenuHomePhabricator

[gn build] Update readme
ClosedPublic

Authored by thakis on Jan 6 2019, 6:11 PM.

Diff Detail

Repository
rL LLVM

Event Timeline

thakis created this revision.Jan 6 2019, 6:11 PM
phosek accepted this revision.Jan 7 2019, 7:44 PM

LGTM

This revision is now accepted and ready to land.Jan 7 2019, 7:44 PM
Closed by commit rL350632: [gn build] Update readme (authored by nico, committed by ). · Explain WhyJan 8 2019, 7:22 AM
This revision was automatically updated to reflect the committed changes.